Subject: Is AMPAC 2.1 the last version of PUBLIC domain (free) AMPAC?

From: <[email-masked]>
Date: Sat, 19 Feb 1994 18:37:27 -0500

Before going out spending hard-earned money on AMPAC 4.5, I would like to know
whether AMPAC 2.1 is the last public (or free) AMPAC. I'm aware that 2.1 is 
availbe on internet. But have no idea about any version newer than 2.1, except 
AMPAC 4.0 and 4.5 (commercial available). Thanks.
Weigen Liang